.version.index /* version checker */
{
	color: #000019;
	background-color: #9F6897;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 557.8904264084874px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#u82
{
	z-index: 2;
	min-height: 173px;
	padding-bottom: 11px;
}

#u2119
{
	z-index: 44;
	width: 239px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 128px;
}

#u1281-4
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 137px;
	left: 492px;
}

#u82-bw
{
	z-index: 2;
	min-height: 173px;
}

#u84
{
	z-index: 3;
	min-height: 30px;
}

#u84_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -6px;
}

#menuu253
{
	z-index: 4;
	width: 600px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 449px;
}

#u254
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
}

#u257
{
	width: 148px;
	padding-bottom: 10px;
}

#u257:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u261
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 150px;
}

#u262
{
	width: 148px;
	padding-bottom: 10px;
}

#u257.MuseMenuActive,#u262.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u260,#u265
{
	height: 24px;
	width: 148px;
	margin-right: -10000px;
	top: 5px;
}

#u268
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 300px;
}

#u269
{
	width: 149px;
	padding-bottom: 10px;
}

#u275
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 451px;
}

#u276
{
	width: 149px;
	padding-bottom: 10px;
}

#u269.MuseMenuActive,#u276.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u270,#u278
{
	height: 24px;
	width: 149px;
	margin-right: -10000px;
	top: 5px;
}

#u84-bw
{
	z-index: 3;
	min-height: 30px;
	margin-top: -6px;
}

#pu197
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u197
{
	z-index: 47;
	height: 528px;
	background-color: #000000;
}

#u197-bw
{
	z-index: 47;
	height: 528px;
}

#slideshowu2157
{
	z-index: 100;
	width: 0.01px;
	height: 495px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 6px;
}

#u2162
{
	position: absolute;
	width: 1149px;
	height: 495px;
	background-color: transparent;
}

#u2162popup
{
	z-index: 101;
}

#u2163
{
	z-index: 102;
	width: 1149px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2253
{
	z-index: 104;
	width: 1149px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2262
{
	z-index: 106;
	width: 1149px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u452
{
	z-index: 108;
	height: 36px;
	background-color: #000000;
}

#u452-bw
{
	z-index: 108;
	margin-top: 372px;
	height: 36px;
}

#slideshowu336
{
	z-index: 109;
	width: 0.01px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
	left: 647px;
}

#u348
{
	position: absolute;
	width: 480px;
	height: 95px;
	background-color: transparent;
}

#u348popup
{
	z-index: 110;
}

#u416
{
	z-index: 111;
	width: 480px;
	height: 95px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1812
{
	z-index: 113;
	width: 480px;
	height: 95px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1821
{
	z-index: 115;
	width: 480px;
	height: 95px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1830
{
	z-index: 117;
	width: 480px;
	height: 95px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u416_clip,#u1812_clip,#u1821_clip,#u1830_clip
{
	overflow: hidden;
	width: 480px;
	height: 95px;
}

#u416_img,#u1812_img,#u1821_img,#u1830_img
{
	margin-bottom: -1px;
}

#u228
{
	z-index: 48;
	min-height: 113px;
	background-color: #A3CC39;
	padding-bottom: 26px;
}

#u229-4
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 101px;
}

#u228-bw
{
	z-index: 48;
	min-height: 113px;
	margin-top: 4px;
}

#u1277
{
	z-index: 85;
	height: 24px;
	background-color: #000000;
}

#u1277-bw
{
	z-index: 85;
	height: 24px;
}

#pu1191
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 46px;
}

#u1191
{
	z-index: 80;
	height: 11px;
	background-color: #9AC727;
}

#u1191-bw
{
	z-index: 80;
	margin-top: 22px;
	height: 11px;
}

#u1192-4
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#pu1155
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 58px;
}

#u1155
{
	z-index: 54;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 94px;
}

#u1155:hover
{
	background-color: transparent;
	width: 167px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u1155_clip
{
	overflow: hidden;
	width: 167px;
	height: 225px;
}

#u1155_img
{
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	margin: -4px -3px -4px -5px;
}

#u1157
{
	z-index: 56;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u1157:hover
{
	background-color: transparent;
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1157_img
{
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
}

#u1159
{
	z-index: 58;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u1159_img
{
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
}

#u1161
{
	z-index: 60;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 687px;
}

#u1159:hover,#u1161:hover
{
	background-color: transparent;
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1161_img
{
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
}

#u1163
{
	z-index: 62;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 885px;
}

#u1163:hover
{
	background-color: transparent;
	width: 161px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1163_img
{
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
}

#u1155_img:hover,#u1157_img:hover,#u1159_img:hover,#u1161_img:hover,#u1163_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1165
{
	z-index: 64;
	height: 29px;
	background-color: #000000;
}

#u1165-bw
{
	z-index: 64;
	margin-top: 88px;
	height: 29px;
}

#u1166
{
	z-index: 66;
	position: relative;
	width: 169px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 92px;
}

#u1166_states
{
	height: 30px;
	width: 169px;
	vertical-align: top;
	background: url("../images/u1166_states.png") no-repeat 0px 0px;
}

#u1166:hover #u1166_states
{
	background: url("../images/u1166_states-r.png") no-repeat 0px 0px;
}

#u1167
{
	z-index: 69;
	position: relative;
	width: 169px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 289px;
}

#u1167_states
{
	height: 30px;
	width: 169px;
	vertical-align: top;
	background: url("../images/u1167_states.png") no-repeat 0px 0px;
}

#u1167:hover #u1167_states
{
	background: url("../images/u1167_states-r.png") no-repeat 0px 0px;
}

#u1168
{
	z-index: 72;
	position: relative;
	width: 169px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 488px;
}

#u1168_states
{
	height: 30px;
	width: 169px;
	vertical-align: top;
	background: url("../images/u1168_states.png") no-repeat 0px 0px;
}

#u1168:hover #u1168_states
{
	background: url("../images/u1168_states-r.png") no-repeat 0px 0px;
}

#u1169
{
	z-index: 75;
	position: relative;
	width: 169px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 681px;
}

#u1169_states
{
	height: 30px;
	width: 169px;
	vertical-align: top;
	background: url("../images/u1169_states.png") no-repeat 0px 0px;
}

#u1169:hover #u1169_states
{
	background: url("../images/u1169_states-r.png") no-repeat 0px 0px;
}

#u1170
{
	z-index: 78;
	position: relative;
	width: 169px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 881px;
}

#u1170_states
{
	height: 30px;
	width: 169px;
	vertical-align: top;
	background: url("../images/u1170_states.png") no-repeat 0px 0px;
}

#u1170:hover #u1170_states
{
	background: url("../images/u1170_states-r.png") no-repeat 0px 0px;
}

#u2053
{
	z-index: 90;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 176px;
}

#u2057
{
	z-index: 92;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 373px;
}

#u2060
{
	z-index: 94;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 568px;
}

#u2063
{
	z-index: 96;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 766px;
}

#u2066
{
	z-index: 98;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 962px;
}

#u1234
{
	z-index: 46;
	min-height: 64px;
	background-color: #000000;
	padding-bottom: 15px;
}

#u228_align_to_page,#u1234_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1975-4
{
	z-index: 86;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 116px;
}

#u1234-bw
{
	z-index: 46;
	min-height: 64px;
	margin-top: 86px;
}

#u1154
{
	z-index: 53;
	width: 49px;
	height: 22px;
	left: -41px;
	margin-top: 26px;
	position: relative;
}

.ie #u1154
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u469
{
	z-index: 31;
	height: 22px;
}

#u469-bw
{
	z-index: 31;
	margin-top: 1px;
	height: 22px;
}

#pu303
{
	width: 0.01px;
	margin-left: -100px;
}

#u303
{
	z-index: 29;
	min-height: 35px;
	padding-bottom: 22px;
}

#u82_align_to_page,#u303_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1329-4
{
	z-index: 40;
	margin-right: -10000px;
	margin-top: 11px;
	left: 107px;
}

#u1328-4
{
	z-index: 36;
	margin-right: -10000px;
	margin-top: 11px;
	left: 483px;
}

#u303-bw
{
	z-index: 29;
	min-height: 35px;
}

#u304
{
	z-index: 30;
	height: 20px;
}

#u304-bw
{
	z-index: 30;
	margin-top: 42px;
	height: 20px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

